.ui-prac-flex {
    display: flex;
    justify-content: space-between;
}

.ui-prac-lf {
    display: flex;
    width: 290px;
    height: 302px;
    background: #ECF1F6;
}

.ui-prac-line {
    width: 10px;
    height: 302px;
    background-color: #2F83D8;
}

.ui-events-flex2 {
    width: 270px;
    background: url(../images/bar2.png) no-repeat center;
    background-size: 100% 100%;
    border: 0;
}

.ui-events-tse {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    text-indent: 1.5em;
    width: 100%;
}

..ui-events-tse a {
    width: 100%;
    display: block;
}

.ui-events-flex3 {
    border-bottom: 1px solid #2F83D8;
}

.ui-events-flex3:nth-last-child(1) {
    border-bottom: 0;
}

.ui-events-flex3,
.ui-liao-txt {
    width: 100%;
    text-indent: 3em;
}

.ui-events-img {
    background: url(../images/bar1.png) no-repeat center;
}

.ui-events-img3 {
    background: transparent;
}

.ui-events-img3 .ui-liao-txt {
    color: #2F83D8;
}

.ui-events-flex3:hover,
.ui-events-flex3.ui-events-img3 {
    transform: scale(1);
}

.ui-events-bar :hover,
.ui-events-flex2 {
    transform: scale(1);
}

.ui-prac-news {
    width: 1090px;
}

.ui-prac-newImg {
    width: 200px;
    height: 113px;
}

.ui-prac-h {
    font-family: Source Han Sans CN;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ui-prac-flex2 {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 20px;
    margin-top: 20px;
}

.ui-prac-tit {
    width: 80%;
}

.ui-prac-p {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* 这里的数字表示显示的行数 */
    overflow: hidden;
    margin: 10px 0;
}

.ui-prac-time {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.ui-prac-flex2:hover .ui-prac-h {
    color: #2F83D8;
}